WelcomeWelcome | FAQFAQ | DownloadsDownloads | WikiWiki

Author Topic: minitube - update to 1.7  (Read 1130 times)

Offline netnomad

  • Hero Member
  • *****
  • Posts: 738
minitube - update to 1.7
« on: January 08, 2012, 01:11:43 PM »
hi Arslan S and all my friends,

the actual version of 1.7 brought a lot of comfortable extensions.
it seems to be useful to update.

minitube is such a great tool... in my environment we use it every day...
it's a much superior experience to watch different medias than to visit the original website.

thank you for all your help and commitment.

Online bmarkus

  • Administrator
  • Hero Member
  • *****
  • Posts: 4851
    • My Community Forum
Re: minitube - update to 1.7
« Reply #1 on: January 08, 2012, 01:19:36 PM »
As far as I know Arslan is on a 6 month military service :(
Béla
Ham Radio callsign: HA5DI

"Amateur Radio: The First Technology-Based Social Network."

Offline mocore

  • Full Member
  • ***
  • Posts: 102
Re: minitube - update to 1.7
« Reply #2 on: April 09, 2012, 09:10:24 AM »
i was also going to ask for an update but it appears that will not help *( i have try extracting and running  "minitube-linux.tar.gz" 1.7 no change )

in the meantime
 can any one offer a fix

 
Quote
minitube
WARNING: bool Phonon::FactoryPrivate::createBackend() phonon backend plugin could not be loaded
WARNING: bool Phonon::FactoryPrivate::createBackend() phonon backend plugin could not be loaded
WARNING: bool Phonon::FactoryPrivate::createBackend() phonon backend plugin could not be loaded
WARNING: bool Phonon::FactoryPrivate::createBackend() phonon backend plugin could not be loaded
WARNING: bool Phonon::FactoryPrivate::createBackend() phonon backend plugin could not be loaded
WARNING: bool Phonon::FactoryPrivate::createBackend() phonon backend plugin could not be loaded
WARNING: Phonon::createPath: Cannot connect  Phonon::MediaObject ( no objectName ) to  Phonon::AudioOutput ( no objectName ).
WARNING: bool Phonon::FactoryPrivate::createBackend() phonon backend plugin could not be loaded
WARNING: Phonon::createPath: Cannot connect  Phonon::MediaObject ( no objectName ) to  VideoWidget ( no objectName ).
WARNING: bool Phonon::FactoryPrivate::createBackend() phonon backend plugin could not be loaded

 http://flavio.tordini.org/forums/topic/minitube-doesnt-load-videos

 the above link suggests

 
Code: [Select]
export QT_PLUGIN_PATH=/usr/lib/kde4/plugins
 iv no clue what the tiny core alternate may be
..plausibly some path found in a *qt*.tcz.lst 

any ideas ?

(maby this post should belong some other place idk )

Offline Rich

  • TinyCore Moderator
  • Hero Member
  • *****
  • Posts: 4210
Re: minitube - update to 1.7
« Reply #3 on: April 09, 2012, 10:07:39 AM »
Hi dubcore
Try running   ldd minitube   and see if it flags any missing libraries. If it does, use AppBrowsers  Provides  function
to find them. You could also simply try loading the dependencies that minitube 1.6 relies on.

Offline mocore

  • Full Member
  • ***
  • Posts: 102
Re: minitube - update to 1.7
« Reply #4 on: April 09, 2012, 10:46:47 AM »
Hi dubcore
Try running   ldd minitube   and see if it flags any missing libraries. If it does, use AppBrowsers  Provides  function
to find them. You could also simply try loading the dependencies that minitube 1.6 relies on.

thanks i will try ldd ,
 i have loaded minitube 1.6 + dep's from the 4.x repo  ,
  and it has the same problem that no video play ,
when i started 1.6 a pop  up told me 1.7 was available so i tryed that it had same error (when started from terminal )
 
..
Quote
ldd `which minitube  `
        linux-gate.so.1 =>  (0xb7777000)
        libphonon.so.4 => /usr/local/lib/libphonon.so.4 (0xb772f000)
        libQtDBus.so.4 => /usr/local/lib/libQtDBus.so.4 (0xb76b5000)
        libQtXml.so.4 => /usr/local/lib/libQtXml.so.4 (0xb7674000)
        libQtGui.so.4 => /usr/local/lib/libQtGui.so.4 (0xb6c0f000)
        libQtNetwork.so.4 => /usr/local/lib/libQtNetwork.so.4 (0xb6ad7000)
        libQtCore.so.4 => /usr/local/lib/libQtCore.so.4 (0xb67c6000)
        libpthread.so.0 => /lib/libpthread.so.0 (0xb67a2000)
        libstdc++.so.6 => /usr/lib/libstdc++.so.6 (0xb66e0000)
        libm.so.6 => /lib/libm.so.6 (0xb66bd000)
        libgcc_s.so.1 => /usr/lib/libgcc_s.so.1 (0xb66a7000)
        libc.so.6 => /lib/libc.so.6 (0xb659b000)
        libgthread-2.0.so.0 => /usr/local/lib/libgthread-2.0.so.0 (0xb6597000)
        librt.so.1 => /lib/librt.so.1 (0xb658f000)
        libglib-2.0.so.0 => /usr/local/lib/libglib-2.0.so.0 (0xb6489000)
        libpng12.so.0 => /usr/lib/libpng12.so.0 (0xb646c000)
        libz.so.1 => /usr/lib/libz.so.1 (0xb645a000)
        libfreetype.so.6 => /usr/lib/libfreetype.so.6 (0xb63f6000)
        libSM.so.6 => /usr/lib/libSM.so.6 (0xb63ee000)
        libICE.so.6 => /usr/lib/libICE.so.6 (0xb63d5000)
        libXrender.so.1 => /usr/lib/libXrender.so.1 (0xb63cc000)
        libfontconfig.so.1 => /usr/local/lib/libfontconfig.so.1 (0xb639d000)
        libXext.so.6 => /usr/lib/libXext.so.6 (0xb638b000)
        libX11.so.6 => /usr/lib/libX11.so.6 (0xb628b000)
        libdl.so.2 => /lib/libdl.so.2 (0xb6287000)
        /lib/ld-linux.so.2 (0xb7778000)
        libuuid.so.1 => /lib/libuuid.so.1 (0xb6283000)
        libXau.so.6 => /usr/lib/libXau.so.6 (0xb627f000)
        libXdmcp.so.6 => /usr/lib/libXdmcp.so.6 (0xb6279000)
        libexpat.so.1 => /usr/local/lib/libexpat.so.1 (0xb6259000)
« Last Edit: April 09, 2012, 10:55:10 AM by dubcore »

Offline Rich

  • TinyCore Moderator
  • Hero Member
  • *****
  • Posts: 4210
Re: minitube - update to 1.7
« Reply #5 on: April 09, 2012, 11:34:06 AM »
Hi dubcore
Did you read the instructions on the  Info  tab in AppBrowser? In particular, the part about having to install a backend
for the extension to work.

Offline mocore

  • Full Member
  • ***
  • Posts: 102
Re: minitube - update to 1.7
« Reply #6 on: April 09, 2012, 01:16:47 PM »
Hi dubcore
Did you read the instructions on the  Info  tab in AppBrowser? In particular, the part about having to install a backend
for the extension to work.
:-[ , sorry ( was trying to get "  The Orb - Perpetual Dawn "  dub on)
  did now , guess i was going from memory , 
 when it was working because it loaded all need deps ?
 which was after it was broken by youtube changes

---
i must read the tcz.info before typing
..
 x99
--
« Last Edit: April 09, 2012, 01:28:58 PM by dubcore »

Offline Rich

  • TinyCore Moderator
  • Hero Member
  • *****
  • Posts: 4210
Re: minitube - update to 1.7
« Reply #7 on: April 09, 2012, 05:48:23 PM »
Hi dubcore
Quote
when it was working because it loaded all need deps ?
From Info tab:
Quote
You must install at least one of the phonon backends listed below.
phonon-backend-{mplayer,vlc,xine,gstreamer}
While having at least one of these installed is a dependency, it is up yo you to choose which one(s) you want and
install it yourself.

Offline mocore

  • Full Member
  • ***
  • Posts: 102
Re: minitube - update to 1.7
« Reply #8 on: April 15, 2012, 03:16:37 AM »
Hi dubcore
Quote
when it was working because it loaded all need deps ?
From Info tab:
Quote
You must install at least one of the phonon backends listed below.
phonon-backend-{mplayer,vlc,xine,gstreamer}
While having at least one of these installed is a dependency, it is up yo you to choose which one(s) you want and
install it yourself.


thanks i got it working after reading tf tcz.info file from the repo